{
    "name": "Sand",
    "icon": "minecraft:sand",
    "category": "patchouli:wg_category",
    "sortnum": 13,
    "pages": [
        {
            "type": "patchouli:spotlight",
            "item": "minecraft:sand",
            "text": "$(bold)Generates between: $(li)Y: 30 -> 34"
        },
        {
            "type": "patchouli:multiblock",
            "multiblock": {
                "pattern": [
                    ["0"]
                ],
                "mapping": {
                    "0": "minecraft:sand"
                }
            },
            "enable_visualize": false
        }
    ]
}